html, body {
    height: 100%;
    width: 100%;
}

body {
    color: #32496c;
    margin: 0;
    padding: 0;
    font-family: helveticaNeue;
    background: #f5f7fa;
    overflow-x: hidden;
}

#mainWrapper{
    height: 100%;
}

#contWrapper{
    min-height: 100%;
    position: relative;
}


/*....... App header ........*/
#appHeader{
    /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);*/
    padding: 15px 50px;
    position: relative;
    z-index: 200;
    background: #ffffff;
}
#appHeader .leftCont{

}
#appHeader .logo{
    width: 55px;
}
#appHeader .tsaLogo{
    width: 160px;
}
#appHeader .rightCont{
    margin-top: 19px;
}
#appHeader .necLogo{
    margin-right: 40px;
}
#appHeader .logo img{
    height: auto;
    width: 100%;
    display: block;
}

#appHeader .rightCont{
}
#appHeader .notificationBtn{
    margin-right: 75px;
    background: #ec6e00;
    color: #ffffff;
    cursor: pointer;
}
#appHeader .notificationBtn .txt,
#appHeader .notificationBtn .num{
    padding: 6px 12px;
}
#appHeader .notificationBtn .num{
    border-left: 2px solid #1a1e2b;
}

.navHeader{
    background: #32496c;
}
.navHeader .nav{
    font-family: helveticaneuelight;
}
.navHeader .nav li{
    float: left;
    text-align: center;
    width: 180px;
}
.navHeader .nav li.active{
    background: #d32929;
    font-family: HelveticaNeueMedium;
}
.navHeader .nav li a{
    color: #ffffff;
    display: block;
    padding: 15px 0;
}
.navHeader .nav li a .icon{
    width: 25px;
    height: auto;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}
.navHeader .nav li a .name{
    display: inline-block;
    vertical-align: middle;
}
.navHeader .notificationHead{
    width: 320px;
    background: #f5f7fa;
    padding: 12px 20px;
    box-sizing: border-box;
}
.navHeader .notificationHead .floatLeft{
    margin-top: 2px;
}
.navHeader .notificationHead .icon{
    width: 21px;
    height: auto;
    margin-right: 7px;
}
.navHeader .notificationHead .notificationNum{
    font-size: 16px;
    line-height: 31px;
    width: 31px;
    text-align: center;
    background: #d32929;
    color: #ffffff;
}

/*...... Login Section ........*/
.loginMain {
    /*position: absolute;*/
    top: 76px;
    bottom: 0;
    width: 100%;
    padding-top: 100px;
}

.loginMain .logTitle {
    /*color: #122536;*/
    color: #062041;
}
.loginMain .form li {
    margin-bottom: 20px;
}

.loginMain .form input {
    /*width: 100%;*/
    /*background: #ffffff;*/
    /*border-bottom: 2px solid #bbbbbb;*/
    /*color: #717c99;*/
}

.loginMain .loginSec {
    width: 400px;
    margin: 0 auto;
}

.loginMain .loginSec .loginBtn {
    width: 100%;
    padding: 10px 0;
    text-align: center;
    color: #ffffff;
    /*background: #ef4b42;*/
    background: #32496c;
    cursor: pointer;
    display: block;
    border-bottom: none;
    margin-top: 20px;
    position: relative;

    -webkit-transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    transition: all ease-in 200ms;
}
.loginMain .loginSec .loginBtn .loaderBar{
    background: #32496c;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /*display: none;*/
}
.loginMain .loginSec .loginBtn .loaderBar .circularMain {
    margin-top: 7px;
}
.loginMain .signUp {
    text-align: right;
    margin-top: 5px;
}

.loginMain .userData {
    text-align: left;
    margin-top: 5px;
}

.loginMain .signUp a {
    /*color:#122536;*/
    color: #36b5f1;
}

/*........ pageCont ............*/
#pageCont{
    margin-left: 180px;
}
#pageCont.notify{
    margin-right: 320px;
}
#pageCont.wide{
    margin-left: 0;
}


.dateAndTime{
    line-height: 40px;
    padding: 0 20px;
}
.dateAndTime .viewLinks{

}
.dateAndTime .viewLinks a{
    display: inline-block;
    padding: 0 20px;
}
.dateAndTime .viewLinks a.active{
    color: #ffffff;
    background: #d32929;
}


.overviewTable{
    font-family: helveticaneuelight;
    /*padding: 25px 0;*/
    background: #fafbfd;
}
.overviewTable .rowCont li{
    border-right: 2px solid #b8c0cc;
    padding: 10px;
}
.overviewTable .num{
    color: #5ab81c;
    font-family: helveticaneuethin;
    font-size: 40px;
    line-height: 35px;
}
.overviewTable .unit{
    font-size: 25px;
    display: inline-block;
    vertical-align: middle;
}
.overviewTable .unit .unitIcon{
    display: block;
    height: auto;
    margin: 0 auto;
    width: 18px;
    margin-bottom: 5px;
}
.overviewTable .name{
    box-sizing: border-box;
    display: inline-block;
    font-size: 25px;
    margin-top: 5px;
    padding-right: 10px;
    vertical-align: middle;
}
.overviewTable .numMain{
    /*width: 50%;*/
    /*margin-left: -5px;*/
    box-sizing: border-box;
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
}
.allCheckpointsDetails{

}
.allCheckpointsDetails .overviewTable{
    background: transparent;
}
.allCheckpointsDetails .overviewTable .dataRow{
    background: #ffffff;
    padding: 20px;
    margin-bottom: 20px;
}
.allCheckpointsDetails .overviewTable .CPName{
    font-size: 18px;
    color: #858585;
}
.allCheckpointsDetails .overviewTable .dataRow .rowCont{
    padding: 20px 0;
}

.detectionTable.dataTable .dataRow.header .rowCont{
    padding: 10px 20px;
}
.detectionTable.dataTable .dataRow .rowCont {
    padding: 12px 20px;
}
/*....... graph ........*/
.checkpointGraph{

}
.graph{
    height: 300px;
    width: 100%;
}
.allCheckpointGraph .graph{
    height: 500px;
}
.graph .flashGraphMain,
.graph .flashGraph{
    height: 100%;
    width: 100%;
}


.dataTable.detectionTable .personImg{
    width: 52px;
    display: inline-block;
    vertical-align: middle;
}
.dataTable.detectionTable .personImg img{
    width: 100%;
    height: auto;
    display: block;
}
.dataTable.detectionTable .alertIcon{
    width: 20px;
    height: auto;
    margin-left: 10px;
    display: none;
}
.dataTable.detectionTable .rowCont.bad .alertIcon{
    display: inline-block;
}
.dataTable.detectionTable .rowCont .matchBox{
    color: #559516;
}
.dataTable.detectionTable .rowCont .matchBox.bad{
    /*width: 60px;*/
    display: inline-block;
    line-height: 40px;
    background: #d32929;
    color: #ffffff;
    text-align: center;
    padding: 0 15px;
    margin-left: -15px;
}
.dataTable.detectionTable .rowCont .personImg{
    padding: 0 8px;
}
.dataTable.detectionTable .rowCont .personImg.bad{
    padding: 0;
    border: 8px solid #db3333;
}
.dataTable.detectionTable .rowCont li.entry,
.dataTable.detectionTable .rowCont li.exit{
    width: 17%;
}
.dataTable.detectionTable .time{
    font-size: 13px;
    margin-top: 5px;
    /*padding: 0 8px;*/
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
}
.dataTable.detectionTable .rowCont li.name{
    width: 25%;
}
.dataTable.detectionTable .rowCont li.match{
    width: 11%;
}
.dataTable.detectionTable .rowCont li.waitingTime{
    width: 16%;
}
.dataTable.detectionTable .rowCont li.alert{
    width: 14%;
}
.dataTable.detectionTable li.alert .alertTxt{
    background: #559516;
    color: #ffffff;
    display: inline-block;
    line-height: 40px;
    margin-left: -15px;
    padding: 0 15px;
    min-width: 80px;
    box-sizing: border-box;
}
.dataTable.detectionTable li.alert.high .alertTxt{
    background: #d32929;
}
.dataTable.detectionTable li.alert.medium .alertTxt{
    background: #df6834;
}

.checkpointsSec{

}
.checkpointsSec .detailsColumn{

}
.checkpointsSec .detailsColumn li{
    width: 33.33%;
    padding: 0 10px;
    float: left;
    box-sizing: border-box;
}
.checkpointsSec .detailsColumn li:first-of-type{
    padding-left: 0;
    padding-right: 20px;
}
.checkpointsSec .detailsColumn li:last-of-type{
    padding-left: 20px;
    padding-right: 0;
}
.checkpointsSec .detailsColumn li .content{

}
.checkpointsSec .detailsColumn .head{
    padding: 12px 20px;
    background: #17c1af;
    color: #ffffff;
    font-size: 17px;
}
.checkpointsSec .detailsColumn .identifyColumn .head{
    background: #f2bc17;
}
.checkpointsSec .detailsColumn .screeningColumn .head{
    background: #2690bc;
}
.checkpointsSec .detailsColumn .camBox{
    padding: 15px;
    background: #ffffff;
    margin-top: 10px;
}
.checkpointsSec .detailsColumn .name{
    margin-bottom: 15px;
    font-size: 15px;
}
/*.checkpointsSec .detailsColumn .arrow{*/
    /*cursor: pointer;*/
    /*display: block;*/
    /*height: auto;*/
    /*padding: 3px 5px 3px 15px;*/
    /*width: 14px;*/
/*}*/
/*.checkpointsSec .detailsColumn .queueImage{*/

/*}*/
/*.checkpointsSec .detailsColumn .queueImage img{*/
    /*width: 100%;*/
    /*height: auto;*/
    /*display: block;*/
/*}*/
.checkpointsSec .detailsColumn .cam{
    padding-bottom: 10px;
}
.checkpointsSec .detailsColumn .cam .camImage{
    width: 42px;
    margin-right: 25px;
}
.checkpointsSec .detailsColumn .queueColumn .cam .camImage{
    width: 107px;
}
.checkpointsSec .detailsColumn .cam .camImage img{
    width: 100%;
    height: auto;
    display: block;
}
.checkpointsSec .detailsColumn .cam .numMain{
    font-family: helveticaneuethin;
}
.checkpointsSec .detailsColumn .cam .numMain .num{
    font-size: 50px;
    color: #5ab81c;
}
.checkpointsSec .detailsColumn .cam .numMain.more .num{
    color: #f4b10f;
}
.checkpointsSec .detailsColumn .cam .numMain .unit{
    font-size: 22px;
    margin-left: 3px;
}

/*......... Analytics ...........*/
.analyticsTable{

}
.dataTable.analyticsTable .rowCont li.name{
    width: 15%;
    line-height: 22px;
}
.dataTable.analyticsTable .rowCont li.dataCircle{
    width: 17%;
}
.dataTable.analyticsTable .dataName{
    margin-bottom: 20px;
    color: #6a6a6a;
}
.dataTable.analyticsTable .solidGaugeCircle{
    width: 120px;
    height: 120px;
}
.dataTable.analyticsTable .solidGaugeCircle .solidGuageLabel{
    line-height: 20px;
}
.dataTable.analyticsTable .solidGaugeCircle .unit{
    display: inline-block;
    font-size: 15px;
}